@charset "UTF-8";

	/******** 公共样式 ********/
	
	:is(h1,h3,h4,h5,h6,p1,p2,p3 [class^='heading-']) { margin: 0;  & a { display: inline; color: inherit; transition: color .3s ease; &:hover { color: #003F7A; } }}
	 h1 {font-size: clamp(22px, 3vw, 45px); line-height: 1.7;}
	 h3 {font-size: clamp(24px, 3vw, 46px); line-height: 1.45;}
	 h4 {font-size:  clamp(15px, 1.5vw, 18px); font-weight: lighter; color: #666;line-height: 35px; }
	 h5 {font-size: clamp(16px, 1.5vw, 22px); line-height: 1.2; font-weight: 500;}
	 h6 {font-size: clamp(16px, 1.5vw, 20px); line-height: 1.2;}
	 p1 {font-size: clamp(15px, 0.9vw, 32px); line-height: 0.5;}
	 p2 {font-size: clamp(15px, 0.9vw, 32px); line-height: 0.5; color: #999;}
	 p3 {font-size: clamp(14px, 1.5vw, 20px); line-height: 2; color: #666; font-weight: 300;}
	 p4 {font-size: clamp(22px, 1.5vw, 35px); line-height: 0.5; color: #666;}
	
	 body {font: 300 15px/1.6  background: #fff;}
	 a {text-decoration: none;}
	 img {max-width: 100%; height: auto;display: block; margin: 0 auto;}
	.text-center {text-align: center; }
	.text-primary {color: var(--primary); }
	
	/* 查看更多按钮 */
	:root {--border-radius: 35px; --min-width: 260px;}
	.button {display: inline-block; min-width: var(--min-width);line-height: 26px; padding: 9px 30px; margin: 50px 0px 40px; font: 400 1em/1.5; letter-spacing: 0.05em; 
			  text-align: center; border-radius: var(--border-radius);  color: #666; background: white; border: 1px solid #ccc;}
	.button:hover {background: #0d4079; color: white;}
	
	/***客户&底部的灰底*/
	:root {--gray-lighter: #f2f3f9;}
	.bg-gray-lighter {background-color: var(--gray-lighter);} 
	
	/*** 首页广告图*/
	[class*='bg-'] {background-size: cover; background-position: center center; }
	.bg-image-8 {background-image: url("../images/1920x900.jpg");}
	
	.bg-image-10 {position: relative; z-index: 20; margin: 135px 0 0; background-image: url("../images/banner_static8.jpg"); background-repeat: no-repeat; background-size: cover;}
	.bg-image-10 .text-left { height:12vw; text-align: left; padding-left: 10%; color: #fff; }
	
	/* 基础间距 */
	.div-md{ padding: 80px 0; }
	.div-xmd{ padding: 50px 0; }
	 h3 + .divider { margin-top: 40px; } 
	
	/***板块隐藏**/
	.panel {padding: 20px; transition: all 0.3s cubic-bezier(0.68, -0.55, 0.27, 1.55); }
     @media (min-width: 993px) {.panel { display: none; }}
	
   /*** 禁止复制/拖拽/右键 *****/ 
	body {user-select: none;  -webkit-user-select: none;} img {-webkit-user-drag: none; }	 
	
  /******** 公共样式结束 ********/	

	/* 导航底部 */
	.maxwrap{width:100%;min-width:360px;max-width:1600px;clear:both;margin-left:auto;margin-right:auto; z-index: 15; border:0px solid rgba(88,88,88,0.1);}
	.maxwrap::before,.maxwrap::after{display:table;clear:both;content:"";}
	.header .maxwrap{max-width:100%;}
	.header{width:100%;-webkit-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;}
	.header{position:fixed;top:0px;left:0px;z-index:100;background:#fff;}
	.header_bg.header{border-bottom:0px solid rgba(100,100,100,0.1);background:rgba(255,255,255,0.7);}
	.header_row{display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;justify-content:space-between;align-items:center;margin:0px 32px;padding:0px 0px;;}	
	.header_logo{-ms-flex:0 0 28%;flex:0 0 28%;margin:0;padding:0px 0px 25px 30px;font-size:0px;text-align:left;}/**logo原始大小**/
	.header_logo a{display:inline-block;font-size:0px;}
	.header_logo a img{display:inline-block;max-height:75px;font-size:20px;overflow:hidden;position:relative;left:12px;top:10px;}/**logo放大**/
	.header_navigation{-ms-flex:1 1 auto;flex:1 1 auto;align-self:flex-end;margin:0;padding:0px 0px 0px 40px;font-size:0px;border:0px solid red;}
	.header_mobimenu{-ms-flex:0 0 70px;flex:0 0 70px;border:0px solid red;}
	.header_mobimenu{display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;justify-content:flex-end;align-items:center;padding:0px 0px 0px 0px;margin:0px 0px;}
	.header_mobimenu .menu_btn{-ms-flex:0 0 30px;flex:0 0 30px;max-width:60px;text-align:right;cursor:pointer;padding:0px;margin:0px;}
	.header_mobimenu .menu_btn i{display:block;width:100%;height:3px;line-height:1;overflow:hidden;font-size:0;background:#9b9b9b;padding:0px;margin:0px 0px 7px;border-radius:0px;opacity:1;border:0px solid red;}
	.header_mobimenu .menu_btn i:nth-child(2){width:80%;float:right;}
	.header_mobimenu .menu_btn i:nth-child(3){margin:0px;}
	
	@media (min-width:992px){	 
	.header_mobimenu { display: none; }
	.header_navigation .subone {margin-right: 35px !important; display: flex; flex-wrap: nowrap; justify-content: flex-end; align-items: flex-end; margin: 0; line-height: 135px; transition: all 0.3s linear;}
	.header_navigation .subone > li { position: relative; flex: 0 1 auto; max-width: 100%; padding: 0;}
	.header_navigation .subone > li > a { position: relative; display: block; padding: 0 30px; text-align: center; color: #333; font-size: 22px; font-weight: 600; line-height: inherit; text-decoration: none; transition: none;}
	.header_navigation .subone > li > a:hover,
	.header_navigation .subone > li.active2 > a,
	.header_navigation .subone > li.current > a {color: #0d4079; font-weight: 600;}
	.header_navigation .subone > li.current a b:before { left: 0%; width: 100%; opacity: 1;}
	.header_row,
	.header_logo,
	.header_logo a img {transition: all 0.3s linear;} 
	.header_bg .header_row {height: 70px; }
	.header_bg .header_navigation .subone { line-height: 70px; }
	.header_bg .header_navigation .subone > li.current > a { background-position: center -24px; }
	.header_bg .header_logo { padding: 0 0 0 30px; }
	.header_bg .header_logo a img { max-height: 32px; top: 0;}
	.header_navigation .subone>li>a {display: flex; flex-direction: column; align-items: center; position: relative;}
	.header_navigation .subone>li>a::after {content: ''; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%) scaleX(0); 
											transform-origin: left center; width: 68%;height: 3px; background: #0d4079; transition: transform 0.3s ease;}
	/**** 下划线停留/active/current ****/ 
	.header_navigation .subone>li>a:hover::after,
	.header_navigation .subone>li.active>a::after,
	.header_navigation .subone>li.current>a::after {transform: translateX(-50%) scaleX(1);}
 }
  
   /**** 手机导航 ****/ 
	.header_navigation_mobile_top{width:100%;clear:both;display:block;margin:10px;padding:0px;border-bottom:0px solid #ebebeb;}
	.header_navigation_mobile_top_row{display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;justify-content:space-between;align-items:center;margin:15px;padding-left:20px;height:76px;}
	.header_navigation_mobile_top_row .logo{-ms-flex:0 0 auto;flex:0 0 auto;margin:0;padding:0px 0px 0px 0px;font-size:10px;}
	.header_navigation_mobile_top_row .logo a{display:inline-block;font-size:0px;overflow:hidden;}
	.header_navigation_mobile_top_row .logo a img{max-width:100%;display:inline-block;font-size:0px;overflow:hidden;}
	.header_navigation_mobile_top_row .mobimenu{-ms-flex:0 0 70px;flex:0 0 70px;margin:0;padding:0px 0px 0px 0px;font-size:0px;}
	.header_navigation_mobile_top_row .mobimenu{display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;justify-content:flex-end;align-items:center;padding:30px;margin:0px;}
	.header_navigation_mobile_top_row .mobimenu .menu_btn{-ms-flex:0 0 55px;flex:0 0 55px;max-width:40px;height:40px;cursor:pointer;padding:0px;margin:0px;position:relative;border:0px solid red;}
	.header_navigation_mobile_top_row .mobimenu .menu_btn i{display:block;width:100%;height:4px;line-height:1;overflow:hidden;font-size:0;background:#222;padding:0px;margin:0px;position:absolute;top:15px;left:0px;z-index:999;}
	.header_navigation_mobile_top_row .mobimenu .menu_btn i:nth-child(1){transform:rotate(-45deg);}
	.header_navigation_mobile_top_row .mobimenu .menu_btn i:nth-child(2){transform:rotate(45deg);}
	.header_navigation_mobile_navlist{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:center;padding:0px 25px;margin:0px 0px;}
	.header_navigation_mobile_navlist{min-height:-webkit-calc(60vh - 42px);min-height:calc(60vh - 42px);}
	.header_navigation_mobile_navlist .colitem{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;padding:0px 35px;margin:0px;}
	.header_navigation_mobile_navlist .colitem{border-right:1px solid #ebebeb;}
	.header_navigation_mobile_navlist .colitem:nth-child(1){border-left:1px solid #fff;}
	.header_navigation_mobile_navlist .colitem .tit{margin:0px;padding:0px 0px 25px;font-size:24px;font-weight:400;line-height:1.2;border-bottom:1px solid #ebebeb;}
	.header_navigation_mobile_navlist .colitem .tit a{color:#222;}
	.header_navigation_mobile_navlist .colitem .list1{margin:0px 0px 0px;padding:9px 0px 0px;}
	.header_navigation_mobile{width:100%;min-height:100vh;height:100%;height:100vh; overflow-x:hidden;overflow-y:auto;clear:both;display:block;margin:0px;padding:0px;background:rgba(255, 255, 255, 0.95);display:none;
							  position:fixed;top:-0%;right:-100%;z-index:999999;}
	.header_navigation_mobile{-webkit-transition:all .3s cubic-bezier(.77, 0, .175, 1) 0ms;-o-transition:all .3s cubic-bezier(.77, 0, .175, 1) 0ms;transition:all .3s cubic-bezier(.77, 0, .175, 1) 0ms;}
	.header_navigation_mobile{-webkit-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;}
	.header_navigation_mobile.open{top:0px;right:0px;opacity:1;display:block!important;}
	.header_navigation_mobile:not(.open) {display: none !important; transition: none !important;}

   /**banner**/
	.banner{width:100%; margin:135px 0 0; overflow:hidden; height:38vw; position:relative; z-index:99;}
	.banner ul {width: 300%; height:100%; margin:0; padding:0; transition: transform 0.5s ease;}
	.banner ul li{width:33.3333%;  height:100%; float:left; position:relative; list-style:none;}
	.banner ul li img{width:100%;  height:100%; display:block; object-fit: cover;}
	.banner_span{width:100%; text-align:center; position:absolute;  bottom:23px; z-index:33;}
	.banner_span span{display:inline-block; transition:all .5s ease;  width:10px; height:10px;  margin:0 2px;  background:url(../images/ban_d.png) center center no-repeat;  cursor:pointer;}
	.banner_span span.cur,.banner_span span:hover{background:url(../images/ban_dh.png) center center no-repeat;  width:27px; height:10px;  border-radius:10px;}
	.ban_left{width:50px; height:70px; position:absolute; left:5%; bottom:46.5%; background:url(../images/iban_jt1.png) center center no-repeat; cursor:pointer; opacity:0.3; z-index:10;}
	.ban_right{width:50px; height:70px; position:absolute;right:5%; bottom:46.5%;  background:url(../images/iban_jt.png) center center no-repeat;  cursor:pointer;  opacity:0.3; z-index:10;}
	.ban_left:hover, .ban_right:hover {opacity:1;}
		
  /***案例页吸顶分类*****/
	.index_main1 { position: sticky;  top: 69px; z-index: 12;  padding: 18px 0;  background: rgba(234, 243, 255, 0.96);  transition: all 0.3s ease;  }       
	.w1200 {width: 100%; margin: 10px -4%;}
	.ul-tab6 {display: flex;list-style: none; padding: 0; margin-top: 10px; justify-content: flex-end;}  
	 h6 {color: #0d4079; font-size: 22px;  font-weight: 500;  padding-top: 0.2%; padding-right: 15px;  letter-spacing: 0.5px;}	
		
  /*服务范围*/
	.ul-list1{overflow: hidden; z-index: 19;}
	.ul-list1 li{float: left;width: 25%;text-align: center; background-repeat: no-repeat;background-position: center;}
	.ul-list1 .con{display: block; padding: 30px 0 30px 13%;overflow: hidden;position: relative; background-color: rgba(250,250,250,.96); }
	.ul-list1 .con:hover{ background-color: rgba(250,250,250,.20);}
	.ul-list1 h4{font-size: 22px;color: #666; font-weight: 400; margin-bottom: -10px;}
	.ul-list1 .txt{margin: 5px 0;font-size: 15px;color: #898989;margin-bottom: 0px;line-height: 2;height: 4.5em;overflow: hidden;}
	.ul-list1 .con:hover h4{color: #fff;}
	.ul-list1 .con:hover .txt{color: #ecdedb;}
	
	 body, div,ul,li,h4{margin:0; padding:0; } 
	 table{border-collapse:collapse; border-spacing:0; } 
	 img{border:0; } 
	 ul{list-style:none; } 
	.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } 
	.li {float:right; } 
	.dn{display:none; } 
			
	/*品牌视觉设计*/
	.ul-tab1{text-align: center; margin-bottom: 50px;}
	.ul-tab1 li{display: inline-block;line-height: 30px;  border: 1px solid #d6d6d6; border-radius: 15px; margin: 0 10px;font-size: 17px;}
	.ul-tab1 a{color: #666; display: block; padding: 0 35px;  border-radius: 50px;}
	.ul-tab1 li.on,.ul-tab1 a:hover{background-color: #0d4079;  border:none; border:0px solid #0d4079;}
	.ul-tab1 li.on a{color: #fff;}
	.ul-list2{overflow: hidden;padding: 0 3%;}
	.ul-list2 li{float: left;width: 33.3333%;margin-bottom: 50px;}
	.ul-list2 a {display: block; width: 97%; position: relative; margin: 0 auto;}
	.ul-list2 .pic {width: 100%; height: 0; position: relative; padding-top: 66%; overflow: hidden;}
	.ul-list2 .pic img {width: 100%;height: 100%; display: block; width: 100%; position: absolute;  left: 0; top: 0; -webkit-transition: all .25s; -o-transition: all .25s; transition: all .25s;}
	.ul-list2 a:hover img {-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
	.ul-list2 h4{font-size: 20px; font-weight: lighter; color: #666;text-align: center; margin-top: 5px; line-height: 55px; }
	.ul-list2 h4:hover{ color: #0d4079;}	
	 
	/*展厅展览设计*/
	.ul-tab2{ text-align: center ; margin-bottom: 50px; padding-left: 0; }
	.ul-tab2 li{ display: inline-flex; align-items: center; line-height: 30px; font-size: 20px; position: relative; margin-right: 15px; padding-right: 15px;}
	.ul-tab2 li:after{ content: "|"; position: absolute;  right: 0; color: #d6d6d6;  height: 100%;  display: flex; align-items: center;}
	.ul-tab2 li:last-child{  margin-right: 0; padding-right: 0;}
	.ul-tab2 li:last-child:after{ display: none;}
	.ul-tab2 a{ color: #888; display: block; padding: 0 10px;}
	.ul-tab2 li.on a,
	.ul-tab2 a:hover{ color: #0d4079; text-decoration: none;}
	.ul-list3{overflow: hidden;padding: 0 3%;}
	.ul-list3 li{float: left;width: 25%;margin-bottom: 50px;}
	.ul-list3 a {display: block; width: 95%; position: relative; margin: 0 auto;}
	.ul-list3 .pic {width: 100%; height: 0; position: relative; padding-top: 66%; overflow: hidden;}
	.ul-list3 .pic img {width: 100%;height: 100%; display: block; width: 100%; position: absolute;  left: 0; top: 0; z-index: 0;  -webkit-transition: all .25s; -o-transition: all .25s; transition: all .25s;}
	.ul-list3 a:hover img {-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
	.ul-list3 h4{font-size: 18px; font-weight: lighter; color: #666;text-align: center;margin-top: 5px;line-height: 55px; }
	.ul-list3 h4:hover{ color: #0d4079;}
	
	/*文创礼品设计*/
	.ul-tab3{text-align: center;margin-bottom: 50px;}
	.ul-tab3 li{display: inline-block;line-height: 30px;  border: 1px solid #d6d6d6; border-radius: 15px; margin: 0 10px;font-size: 17px;}
	.ul-tab3 a{color: #666; display: block;padding: 0 35px;  border-radius: 50px;}
	.ul-tab3 li.on,.ul-tab1 a:hover{background-color: #0d4079; color: #fff; border:none; border:0px solid #0d4079;}
	.ul-tab3 li.on a{color: #fff;}
	.ul-tab3 a:hover {background-color: #0d4079; color: #fff; border-color: #0d4079;}
	.ul-list4{overflow: hidden;padding: 0 3%;}
	.ul-list4 li{float: left;width: 33.3333%;margin-bottom: 50px;}
	.ul-list4 a {display: block; width: 97%; position: relative; margin: 0 auto;}
	.ul-list4 .pic {width: 100%; height: 0; position: relative; padding-top: 66%; overflow: hidden;}
	.ul-list4 .pic img {width: 100%;height: 100%; display: block; width: 100%; position: absolute;  left: 0; top: 0;   -webkit-transition: all .25s; -o-transition: all .25s; transition: all .25s;}
	.ul-list4 a:hover img {-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
	.ul-list4 h4{font-size: 18px; font-weight: lighter; color: #666;text-align: center;margin-top: 5px;line-height: 55px;}
	.ul-list4 h4:hover{ color: #0d4079;}	
	
	/*案例内页排列*/
	.ul-tab6 {display: flex; flex-wrap: wrap; gap: 15px;margin-bottom: 5px; padding-left: 15px;}
	.ul-tab6 li {display: inline-flex;  line-height: 30px; font-size: 20px; font-weight: 400; position: relative; align-items: center;}
	.ul-tab6 li:after {content: "|"; position: absolute; right: -11px; color: #d6d6d6; height: 100%; display: flex; align-items: center;}
	.ul-tab6 li:last-child:after {display: none;}
	.ul-tab6 a {color: #666; display: block; padding: 0 10px;}
	.ul-tab6 li.on a,
	.ul-tab6 a:hover {color: #0d4079; font-weight: 600; text-decoration: none;}
	.ul-list8{overflow: hidden;padding: 0 3%;margin: 88px 0 110px }
	.ul-list8 li{float: left;width: 33%;margin-bottom: 50px;}
	.ul-list8 a {display: block; width: 97%; position: relative; margin: 0 auto;}
	.ul-list8 .pic {width: 100%; height: 0; position: relative; padding-top: 66%; overflow: hidden;}
	.ul-list8 .pic img {width: 100%;height: 100%; display: block; width: 100%; position: absolute;  left: 0; top: 0; z-index: 0;  -webkit-transition: all .25s; -o-transition: all .25s; transition: all .25s;}
	.ul-list8 a:hover img {-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
	.ul-list8 h4{font-size: 18px; font-weight: lighter; color: #666;text-align: center;margin-top: 5px;line-height: 55px;}
	.ul-list8 h4:hover{ color: #0d4079;}
	
	/* 案例-详情页 */
	*,::after,::before{box-sizing:border-box}
	.clearfix {clear:both;}
	.clearfix::before,.clearfix::after {clear:both;display:table;content:"";}
	.ulstyle {list-style:none;padding:0;margin:0;}
	.pop_locked {overflow-y: hidden !important;}
	.details_case_huace_loading{display:none;width:100%;height:100%;margin:0px;padding:0px;background:url(../images/loading-2.gif) center center no-repeat;position:fixed;top:0px;right:0px;bottom:0px;left:0px;z-index:888;background-color:rgba(0,0,0,0.8);}
	 #pop_details{display:none;position:fixed;top:0;bottom:0;left:0;right:0;}
	.details_case_huace_bg{width:100%;height:100%;display:block;padding:0px;margin:0px auto;text-align:center;background:rgba(0,0,0,0);overflow:hidden;position:fixed;top:0px;right:0px;bottom:0px;left:0px;z-index:999;}
	.details_case_huace{display:block;width:-webkit-calc(100% - 40px);width:calc(100% - 40px);max-width:1600px;
	                     padding:15px 30px 0px;margin:0px auto;text-align:center;border:0px solid red;position:fixed;top:0px;right:0px;bottom:0px;left:0px;z-index:997;background:#fff;height:100%;}
    /*滑轨 滑块*/	
	.details_case_huace_wrap{display:block;width:100%;max-width:1680px;max-width:1400px;padding:0px 60px 0px;margin:0px auto;text-align:center;overflow-y:scroll;height:100%;}
	.details_case_huace_wrap::-webkit-scrollbar {width: 15px;  /* 轨道总宽度 */ position: absolute; top: 5px; right: 5px; z-index: 999;}
	.details_case_huace_wrap::-webkit-scrollbar-track {background: #dcdcdc; border: 6px solid transparent;  /* 减少轨道边框宽度 */ background-clip: content-box;}
	.details_case_huace_wrap::-webkit-scrollbar-thumb {background: #d80021; border-radius: 8px; border: 5.5px solid transparent;  /* 减少滑轨边框宽度 */ background-clip: content-box;}
	.details_case_huace_wrap::-webkit-scrollbar-thumb:hover {background: #f1001b; border-radius: 8px; border: 1px solid transparent;  /* 减少滑轨边框宽度 */ background-clip: content-box;}

	.details_case_huace_top{width:100%;display:block;padding:0px 0px 20px;margin:0px;text-align:left;}
	.details_case_huace_left{float:left;width:430px;padding:0px;margin:0px 0px 0px;}
	.details_case_huace_left_title{margin:0px;padding:0px 0px 27px;font-size:36px;font-weight:700;line-height:1.4;position:relative;top:0px;left:0px;z-index:1000;}
	.details_case_huace_left_title:after{content:"";position:absolute;bottom:0px;left:0px;z-index:1001;width:40px;height:4px;line-height:4px;background:#535353;}
	.details_case_huace_left_info{margin:0px;padding:23px 0px 0px;}
	.details_case_huace_left_info li{font-size:16px; margin:0px;padding:5px 0px;color:#616161;}
	.details_case_huace_left_info li span{margin:0px;padding:0px;color:#000;}
	.details_case_huace_right{float:right;max-width:930px;width:-webkit-calc(100% - 440px);width:calc(100% - 440px);padding:0px 0px 0px 20px;margin:0px 0px 0px;}
	.details_case_huace_right_tit{margin:0px;padding:22px 0px 10px;font-size:30px;padding:90px 0px 0px;font-size:19px;}
	.details_case_huace_right_desc{font-size:16px; margin:0px;padding:40px 0px 0px padding:8px 0px 0px;color:#6c6c6c;line-height:2.25;}
	.details_case_huace_content{ padding:30px 0px;margin:0px;text-align:left;border-top:1px solid #707070;color:#6c6c6c;line-height:2.25;}
	
	/*服务流程*/
	.lc_tab_box {padding: 180px 0 180px 45px; margin:0 40px;  position: relative; }
	.lc_tab_box img {display: block;}
	.fw_lc_list {text-align: center;}
	.fw_lc_list h3 {font-size: 20px; color: #003F7A;}
	.fw_lc_list p {font-size: 13px; color: #666; line-height: 20px; margin-top: 13px;}
	.fw_lc_list:hover h3, .fw_lc_list:hover p {color: #0796c6;}
	.fw_lc_list.fw_lc_list1 {position: absolute; top: 155px; left: 10.3%; padding-bottom: 115px; background: url(../images/icon64.png) no-repeat center bottom;width: 192px;}
	.fw_lc_list.fw_lc_list2 {width: 176px; position: absolute; top: 230px; left: 18.6%; padding-top: 105px; background: url(../images/icon65.png) no-repeat center top;}
	.fw_lc_list.fw_lc_list3 {width: 264px;	position: absolute;top: 125px; left: 25.3%; padding-bottom: 105px; background: url(../images/icon66.png) no-repeat center bottom;}
	.fw_lc_list.fw_lc_list4 {width: 176px; position: absolute; top: 180px; left: 37%; padding-top: 105px; background: url(../images/icon67.png) no-repeat center top;}
	.fw_lc_list.fw_lc_list5 {width: 270px; position: absolute; top: 75px; left: 42.3%; padding-bottom: 105px; background: url(../images/icon68.png) no-repeat center bottom;}
	.fw_lc_list.fw_lc_list6 {width: 176px; position: absolute; top: 185px; left: 56.2%; padding-top: 105px;background: url(../images/icon69.png) no-repeat center top;}
	.fw_lc_list.fw_lc_list7 {width: 270px; position: absolute; top: 115px; left: 64.5%; padding-bottom: 105px; background: url(../images/icon70.png) no-repeat center bottom;}
	.fw_lc_list.fw_lc_list8 {width: 240px; position: absolute; top: 215px; left: 75.5%; padding-top: 105px; background: url(../images/icon71.png) no-repeat 50% top;}
	.fw_lc_list.fw_lc_list1:hover {background: url(../images/icon64_1.png) no-repeat center bottom;}
	.fw_lc_list.fw_lc_list2:hover {background: url(../images/icon65_1.png) no-repeat center top;}
	.fw_lc_list.fw_lc_list3:hover {background: url(../images/icon66_1.png) no-repeat center bottom;}
	.fw_lc_list.fw_lc_list4:hover {background: url(../images/icon67_1.png) no-repeat center top;}
	.fw_lc_list.fw_lc_list5:hover {background: url(../images/icon68_1.png) no-repeat center bottom;}
	.fw_lc_list.fw_lc_list6:hover {background: url(../images/icon69_1.png) no-repeat center top;}
	.fw_lc_list.fw_lc_list7:hover {background: url(../images/icon70_1.png) no-repeat center bottom;}
	.fw_lc_list.fw_lc_list8:hover {background: url(../images/icon71_1.png) no-repeat 50% top;}
		
	/*资讯推荐样式*/
	.info_recommend {width: 1760px;  margin: 0 auto; margin-top: -70px; margin-bottom: 50px;}
	.info_recommend .list {width: 100%; height: 100%; display: flex;  flex-wrap: wrap; justify-content: space-between; font-size: 0; margin-top: 0px;}
	.info_recommend .list div {width: calc((96% - 24px) / 4);  padding: 0;}
	.info_recommend .list div a {height: 38px; line-height: 38px; text-decoration: none; display: flex; align-items: center; justify-content: space-between;}
	.info_recommend .list div .cont {display: block; height: 38px; text-align: left; font-size: 15px; color: #999;  width:80%; overflow: hidden; text-overflow: ellipsis;  white-space: nowrap;}
	.info_recommend .list div .cont:hover {color: #0d4079;}
	.info_recommend .list div .time {height: 38px; font-size: 14px; color: #999; overflow: hidden; text-overflow: ellipsis;  white-space: nowrap; float: right; width: 100px; text-align: right;}
	.info_recommend .list div .time:hover {color: #0d4079;}
	
	/* 底部样式*/	
	.finfo {padding: 30px 20px; display: flex; flex-wrap: wrap; /* 允许内容换行 */ width: 100%}
.finfo .icp { margin: -5px; text-align: left; font-size: 15px; color: #999; margin-top: 5px; white-space: nowrap; overflow: hidden;}
.finfo .icp a { text-align: left; font-size: 15px; color: #999; display: inline-block;white-space: nowrap;}
.finfo .icp a:hover { color: #0d4079;}
.finfo .icp .beian { width: 15px; height: 16px; display: inline-block;vertical-align: middle;}
	.finfo .force-right {display: flex; justify-content: flex-end; width: 50%; margin: -5px; padding: 15px; /*右侧盒子： background: #f8f9fa; border-radius: 8px;*/}
	.finfo .fd-r { display: flex; flex: 1;/* 弹性占据剩余空间 */}
	.finfo .fd-r .img {max-width: 338px; margin-right: 7px;}
    
		
	/*******[隐藏]*****************/
	.link_a {width: 10px; height: 10px; background: url(../images/link_tb.png) center center no-repeat; margin-top: 23px; text-align: right;}
    .link_a.cur {background: url(../images/link_tb_h.png) center center no-repeat;}
	.links_div{ width:100%; height:auto; float:left; background:#0d4079; padding:15px 50px; color:#fff; font-size:12px; display:none; font-weight:200;}
	.links_div span{ width:auto; line-height:24px; float:left;font-weight:200;}
	.links_div a{ width:auto; line-height:24px; float:left; margin-right:15px; color:#fff;font-weight:200;}
	.link_as{ margin-top:10px; height:10px !important; display:block !important; margin-right:0 !important; opacity:0.5;}
	
    .document-width{ width:1628px; margin:auto; line-height:25px; text-align: left; }
	.del_float{ display:block; height:0; clear:both; visibility:hidden; }
	
	/**【案例】**/
	dl.cbl { width: 32%; height: auto;  float: left; text-align:center;   margin: 0 0.3% 0 0.3%;}
	dl.cbl dt { width:100%; height:auto; float:left;}
	dl.cbl dt a {margin-right:0;}
	dl.cbl dt img {width: 100%;height: auto;display: block;}
	dl.cbl dt p {width: 100%; height: 20px;line-height:20px; font-size:15px; color:#fff; float:left; }
	dl.cbl:hover dt p {opacity: 0.8;}
 
    /***【新闻】**/
	.ulbottom { width:100%; height:auto; float:left; margin:30px 0 35px 0;}
	.ulbottom li { width:30%; height:36px; float:left; margin-right:5%;  }
	.ulbottom li:nth-child(3n) { margin-right:0; }
	.ulbottom li a { width:100%; height:36px; line-height:36px; float:left; font-size:12px; overflow:hidden;  border-bottom:1px solid rgba(255,255,255,0.2); }
	
	/*客服模块*/
	.kf-box{ width: 158px; height: 495px; border-radius: 15px; background: rgba(255,255,255,0.7); position: fixed; right: 15px; top: 35%; z-index: 8; text-align: center;}
	.kf-box .weixin{ width: 110px; height: 110px; padding-top: 0px; }
	.kf-box .QQ{ width: 40px; height: 40px; margin-top:0px;}
	.kf-box .hi{ font-size: 36px; color:#0d4079; font-weight: bold; margin-top:20px; }
	.kf-box .tips1{ font-size: 18px; color:#0d4079;line-height: 1.3; padding-bottom: 10px; }
	.kf-box .tips2{ font-size: 18px; color:#0d4079;line-height: 1.3; padding-top: 8px; padding-bottom: 15px; }
	.kf-box .tips3{ font-size: 16px; color:#0d4079;line-height: 1.3; padding-top: 5px; padding-bottom: 12px; }
	.kf-box .text1{ width: 96px; margin-left: 35px; font-size: 16px;color:#0d4079;  border-bottom: 1px #0d4079 solid;  padding-top: 2px;}
	.kf-box .tel{ font-size: 15px; color:#0d4079; margin-top: 2px; margin-left: 8px; font-weight: bold; }
	
	/*******MAP页样式******/
	.news_div{ width:100%;margin:auto; float:center; padding:150px 80px 50px 80px; background:#f8f8f8; }
    .news_div a{font-size:13px;color: #888;  }
	.news_div a:hover {color:#0d4079;}
	.showdtt { width:100%; height:40px; line-height:40px; float:left; font-size:16px;}
	.showdtt1 { margin-top:30px;}
	.showdta1 { width:10.11111%; height:36px; line-height:36px; float:left; margin:0 0.5%; border-bottom:1px solid #ccc; box-sizing:border-box; overflow:hidden;}
	.showdta { width:32.333333%; height:36px; line-height:36px; float:left; margin:0 0.5%; border-bottom:1px solid #ccc; box-sizing:border-box;overflow:hidden;}
	
	/****news页样式*****/
	.subnav_list{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:center;padding:0px 0px 0px;margin:0 -30px;}
	.subnav_list .itemcol{-ms-flex:0 0 auto;flex:0 0 auto;max-width:100%;padding:5px 30px;}
	.subnav_list .itemcol a{display:block;width:100%;height:100%;font-size:16px;color:#7f7f7f;line-height:22px;font-weight:400;margin:0;padding:6px 25px;min-width:110px;border-radius:100px;}
	.subnav_list .itemcol a{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:center;align-items:center;align-content:center;background:none;margin:0 auto;text-align:center;background:#fff;}
	.subnav_list .itemcol a:hover,
	.subnav_list .itemcol a.active{color:#fff;background:#0d4079;}
	
	.list_news{display:block;margin:0px;padding:200px 0px 60px;background:#f8f8f8;overflow:hidden;}
	.list_news_list{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:40px 0px 40px;margin:0 -8px;}
	.list_news_list .colitem{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;padding:13px 8px;margin:0px;}
	.list_news_list .colitem .itemcont{display:block;height:95%;overflow:hidden;margin:0px;padding:35px 50px 15px 70px;background-color:#fff;}
	.list_news_list .colitem .itemcont{display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;justify-content:space-between;}
	.list_news_list .colitem .itemcont .date{-ms-flex:0 0 60px;flex:0 0 60px;max-width:60px;padding:0px 0px;margin:0px;font-family:var(--ffmid_en);}
	.list_news_list .colitem .itemcont .txtcont{-ms-flex:1 1 auto;flex:1 1 auto;max-width:520px;padding:0px 0px 0px 35px;margin:0px;}
	.list_news_list .colitem .itemcont .date span{font-size:52px;color:#777;font-weight:700;line-height:1.4;display:block;text-align:center;padding:0px;margin:0px 0px 18px;position:relative;white-space:nowrap;}
	.list_news_list .colitem .itemcont .date span:before{content:"";position:absolute;bottom:0px;left:0px;z-index:5;width:100%;height:2px;line-height:1;background:#777;}
	.list_news_list .colitem .itemcont .date em{display:block;color:#777;font-size:16px;font-style:normal;text-align:center;padding:0px;margin:0px;white-space:nowrap;}
	.list_news_list .colitem .itemcont .txtcont .tit{font-size:16px;line-height:26px;height:26px;font-weight:700;color:#777;margin:0px 0px 15px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;}
	.list_news_list .colitem .itemcont .txtcont .summary{font-size:16px;line-height:26px;height:78px;color:#777;margin:0px 0px 25px 0px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
	.list_news_list .colitem .itemcont .txtcont .more{display:block;font-size:14px;color:#777;margin:0px;}
	.list_news_list .colitem .itemcont:hover{box-shadow:0 10px 24px 0 rgba(0,0,0,.08)}
	.list_news_list .colitem .itemcont:hover{background-color:#0d4079;}
	.list_news_list .colitem .itemcont:hover .date span,
	.list_news_list .colitem .itemcont:hover .date em{color:#fff;}
	.list_news_list .colitem .itemcont:hover .date span:before{background:#fff;}
	.list_news_list .colitem .itemcont:hover .txtcont .tit{color:#fff;}
	.list_news_list .colitem .itemcont:hover .txtcont .summary{color:#fff;}

   /****页码****/
	.fenye { margin: 20px 0;}
	.fenye ul{  text-align:center; white-space:nowrap;}
	.fenye ul li{display:inline;  margin:0; padding:0;  }
	.fenye ul li a{ display:table-cell; display:inline-block; padding:0 10px; font-size:16px; margin-right:10px; height:30px; line-height:30px;text-align:center; color:#828487;  border-radius:2px; }
	.fenye ul li a.cur,.fenye ul li a:hover{ color:#343a40; }
	.pagelist{ display:none;}
	
	#alertdiv{ position: fixed;margin: auto;width: 100%;top: 40%;display: none;z-index: 6; }
	#alertdiv div{ background-color: #000;color: #FFF;padding: 20px 20px 20px 20px;min-width: 100px;opacity: 0.7;min-height: 25px;text-align: center;color: rgb(255, 255, 255);border-width: 1px;  
	 border-style: solid;-moz-border-radius: 11px;-khtml-border-radius: 11px;-webkit-border-radius: 11px;border-radius: 11px;line-height: 150%;width: 60%;margin: auto;z-index: 4;}

	/* city样式 */
	.row {margin: 0 -15px; display: flow-root;}
	.fh5co {width: 1500px; margin: 288px  auto 200px;}
	[class*="md-"] {position: relative; min-height: 1px; padding: 0 15px; float: left;}
	.md-4 { width: 33.33%; }
	.md-5 { width: 41.67%; }
	.md-6 { width: 50%; }
	.md-12 { width: 100%; }
	.md-push { margin-left: 8.33%; }
	.col-md-5, .col-md-6 {float: left;   padding: 0 15px; }
	.fh5co-heading {font-size: 45px; margin-top:0; margin-bottom: 1.2em; color: #333;}
	.fh5co-lead {font-size: 18px; color: #777;; margin-top:0.8em}
	.fh5co-bottom { border-bottom: 1px solid  #f0f0f0; margin:5em 0; }
	.fh5co-staff{margin-bottom: 3em;}
	.fh5co-staff img {margin-bottom: 1em; border-radius: 7px; transition: transform 0.3s ease-in-out;}
    .fh5co-staff img:hover { transform: scale(1.07); /* 鼠标悬停时放大6% */ box-shadow: 0 5px 15px rgba(0,0,0,0.3); /* 可选：添加阴影增强效果 */}
    .fh5co-icon {float: left; width: 11%; margin: 18px 40px 30px 20px;}

@media only screen and (max-width:1800px){

	/*******服务流程******/
	.fw_lc_list p {font-size: 13px;}
	.fw_lc_list.fw_lc_list1 {left: 4.5%; }
	.fw_lc_list.fw_lc_list2 {left: 13.6%;}
	.fw_lc_list.fw_lc_list3 {left: 21.5%;}
	.fw_lc_list.fw_lc_list4 {left: 35%;}
	.fw_lc_list.fw_lc_list5 {left: 41.5%;}
	.fw_lc_list.fw_lc_list6 {left: 57.4%;}
	.fw_lc_list.fw_lc_list7 {left: 67%;}
	.fw_lc_list.fw_lc_list8 {left: 79.5%; }
	
    .info_recommend { width: 92.7%; }   
}

@media only screen and (max-width: 1600px) {
	
	 h3 + .divider { margin-top: 30px; }
	
  /*服务范围*/
    .ul-list1 li{width: 25%;}
	.ul-list1 h4{font-size: 20px;}
    .ul-list1 .txt p{font-size: 13px;}
	
  /*网站案例导航*/
    .ul-tab1 li{margin: 5px; font-size: 16px; margin: 0 20px;}
    .ul-tab1 a{padding: 0 23px;}
	
    .ul-tab2 li{margin: 5px;font-size: 16px; margin: 0 20px;}
    .ul-tab2 a{padding: 0 23px;}
    
    .ul-tab3 li{margin: 5px;font-size: 16px; margin: 0 20px;}
    .ul-tab3 a{padding: 0 23px;}
	
  /*******服务流程******/
	.fw_lc_list p {font-size: 13px;}
	.fw_lc_list.fw_lc_list1 {left: 2%; }
	.fw_lc_list.fw_lc_list2 {left: 11.8%;}
	.fw_lc_list.fw_lc_list3 {left: 20.2%;}
	.fw_lc_list.fw_lc_list4 {left: 34%;}
	.fw_lc_list.fw_lc_list5 {left: 41%;}
	.fw_lc_list.fw_lc_list6 {left: 57.7%;}
	.fw_lc_list.fw_lc_list7 {left: 67.7%;}
	.fw_lc_list.fw_lc_list8 {left: 81.2%; }
	
	 /*******资讯推荐文字列表*******/
    .info_recommend { width: 93%; }
    .info_recommend ul li {height: 172px;}
	
	.fh5co { width: 85%; }	
	.fh5co-icon { float: none; width: 12%; margin-left:0;}
}

@media only screen and (max-width: 1440px) {
	
	 p3 {font-size: 16px;}
	.header_navigation .subone > li > a { font-size: 18px; padding: 0 18px; white-space: nowrap;}	 
	
	 /*******服务流程******/
	.fw_lc_list p {font-size: 12px;line-height: 15px; margin-top: 5px;}
	.fw_lc_list.fw_lc_list1 {width: 106px; left: 2%;top: 135px;}
	.fw_lc_list.fw_lc_list2 {left: 9%;top: 220px;}
	.fw_lc_list.fw_lc_list3 {width: 140px; left: 22.3%;}
	.fw_lc_list.fw_lc_list4 {left: 32.8%;  top:172px;}
	.fw_lc_list.fw_lc_list5 {left: 39.8%; top:95px;}
	.fw_lc_list.fw_lc_list6 {left: 58%; top:180px;}
	.fw_lc_list.fw_lc_list7 {left: 68.6%; top: 135px;}
	.fw_lc_list.fw_lc_list8 {left: 83%; top: 210px;}
}

@media only screen and (max-width: 1280px) {
	
   /*服务范围*/
    .ul-list1 li{width: 25%; }
    .ul-list1 h4{font-size: 16px;}
	.ul-list1 .con{ padding: 10px 0 10px 3%;;}
    .ul-list1 .txt p{font-size: 12px; line-height: 2;}
	
	 /*网站案例导航*/
    .ul-tab1 li{margin: 5px;font-size: 15px;}
    .ul-tab1 a{padding: 0 15px;}
	
    .ul-tab2 li{margin: 5px;font-size: 15px;}
    .ul-tab2 a{padding: 0 15px;}

    .ul-tab3 li{margin: 5px;font-size: 15px;}
    .ul-tab3 a{padding: 0 15px;}
	
	 /*******服务流程******/
	.fw_lc_list p {font-size: 12px;}
	.fw_lc_list.fw_lc_list1 {width: 106px; left: 1%;top: 135px;}
	.fw_lc_list.fw_lc_list2 {left: 8%;top: 210px;}
	.fw_lc_list.fw_lc_list3 {width: 150px; left: 21.5%;}
	.fw_lc_list.fw_lc_list4 {left: 32.2%;  top:172px;}
	.fw_lc_list.fw_lc_list5 {left: 38.7%; top:85px;}
	.fw_lc_list.fw_lc_list6 {left: 57.5%; top:180px;}
	.fw_lc_list.fw_lc_list7 {left: 67.4%; top: 125px;}
	.fw_lc_list.fw_lc_list8 {width: 106px; left: 87.6%; top: 200px;}
	
   /*******资讯推荐文字列表*******/
    .info_recommend ul li {height: 229px;}
    .info_recommend {width: 93%;}
		
	/* city样式 */
	.fh5co-heading { font-size: 40px; }
	.fh5co-lead { font-size: 16px; }
    .col-md-5, .col-md-6 { float: none; width: 100% !important; margin-left: 0; margin-bottom: 30px;}      
	.col-md-5 { margin-bottom: 50px; /* 增加模块间距 */   } 
	.fh5co-icon { width: 15%;}
}

@media (min-width: 992px) and (max-width: 1280px) {
	
	.container { width: 970px; margin: 0 auto;}
	.header_navigation .subone > li > a {font-size: 17px;  padding: 0 20px;}
	.header_navigation .subone > li {margin-right: 15px !important;}
	.header_navigation .subone > li > a {font-size: 18px; padding: 0 5px; white-space: nowrap;}
	.header_navigation .subone > li > a:hover {transform: scale(1.05);}
	   
	.w1200 {width: 100%; margin: 10px -5.5%;}  
	 h6 {font-size: 18px; padding-top: 0.4%;}	
	.ul-tab6{margin-bottom:0px; }
	.ul-tab6 li{font-size: 18px; margin-right: 5px;}
	
	.button { margin: 30px 0px 0px;}
}

@media (max-width:1199px){
	
	.wrap{padding-left:20px;padding-right:20px;}
    .details_case_huace{width:100%;padding:40px 30px 0px 10px;}
    .details_case_huace_wrap{padding:0px 20px 0px;}
    .details_case_huace_left{float:none;clear:both;width:100%;}
    .details_case_huace_left_title{font-size:32px;}
    .details_case_huace_right{float:none;clear:both;max-width:100%;width:100%;padding:10px 0px 0px 0px;}
    .details_case_huace_right_tit{font-size:18px;padding:0px 0px 0px;}
    .details_case_huace_right_desc{padding:5px 0px 3px;}
    .details_case_huace_top{padding:0px 0px 10px;}
    .details_case_huace_content{padding:20px 0px;}
	
	.news_div{ width:100%;padding:100px 30px 180px 30px; }
    .showdta1 { width:32.3333%; height:30px; line-height:30px; }
    .showdta { width:49%; height:30px; line-height:30px; }	
}

@media only screen and (max-width: 1024px) { 

   /*******服务流程******/
	.fw_lc_list p {font-size: 11px;}
	.fw_lc_list.fw_lc_list1 {width: 106px; left: 1%;top: 115px;}
	.fw_lc_list.fw_lc_list2 {width: 130px; left: 9.5%;top: 190px;}
	.fw_lc_list.fw_lc_list3 {width: 130px; left: 21.5%; top:100px;}
	.fw_lc_list.fw_lc_list4 {width: 150px; left: 32.2%;  top:162px;}
	.fw_lc_list.fw_lc_list5 {width: 150px; left: 42.6%; top:85px;}
	.fw_lc_list.fw_lc_list6 {left: 55.6%; top:160px;}
	.fw_lc_list.fw_lc_list7 {width: 106px; left: 73.5%; top: 85px;}
	.fw_lc_list.fw_lc_list8 {width: 106px; left: 86.5%; top: 180px;}
}

@media only screen and (max-width: 992px) {  
	
	.maxwrap { width: 100%; margin-top: 5px; } 
	.header_row { height: 70px; }
	.header_logo a img {padding-left: 0px; max-height: 50px; } 
	.header_logo { padding: 0 0 15px 0px; flex: 0 0 40%; }
	
    /*服务范围*/
    .ul-list1 li{width: 50%; }
    .ul-list1 h4{font-size: 17px;}
	.ul-list1 .con{ padding: 10px 0 10px 3%;;}
    .ul-list1 .txt p{font-size: 13px; line-height: 2;}
	
    /*网站案例*/
    .ul-list2 li{width: 50%;}
    .ul-list2 .hide-txt{font-size: 13px;padding: 10px;line-height: 1.5;}
    .ul-list2 .hide-txt p{max-height: 3em;}

	.ul-list3 li{width: 50%;}
    .ul-list3 .hide-txt{font-size: 13px;padding: 10px;line-height: 1.5;}
    .ul-list3 .hide-txt p{max-height: 3em;}
	
	.ul-list4 li{width: 50%;}
    .ul-list4 .hide-txt{font-size: 13px;padding: 10px;line-height: 1.5;}
    .ul-list4 .hide-txt p{max-height: 3em;}

    .ul-list8 li{width: 50%;}
    .ul-list8 .hide-txt{font-size: 13px;padding: 10px;line-height: 1.5;}
    .ul-list8 .hide-txt p{max-height: 3em;} 
	
	.md-4 { width: 50%; }
	
   /*服务流程*/
    .lc_tab_box{display: none;}
    .panel { display: block; width: 100%; }
	.yselement-box {margin: -40px 0 680px; }
	.yselement-box ul li {width: 40%; height: 170px; float: left; text-align: center; margin: 0 5% 0px 5%; position: relative;}
	.yselement-box ul li img { width: 50px; margin-bottom: 10px;}
	.yselement-box .yslitlt {font-weight: 600; color: #183883;font-size: 18px; margin-bottom: 7px;}
	.yselement-box .yslicon {color: #666; font-size: 14px;}

	/* city样式 */
	.fh5co {margin: 150px auto 100px; }
	.fh5co-heading { font-size: 36px; }
	.fh5co-lead { font-size: 15px; }
	.fh5co-staff img { margin-bottom: 0.5em; }
	.fh5co-icon {width: 20%;}
}

@media only screen and (max-width: 991px) { 

	.header_logo { padding: 0 0 15px 0px; flex: 0 0 48%; }
    .header_navigation { display: none; }
	.header_navigation_mobile_navlist .colitem { -ms-flex: 0 0 90%; flex: 0 0 90%; max-width: 90%; padding: 8px 0; border-right: 0; } 
	.header_navigation_mobile_navlist .colitem:nth-child(1) { border-left: 0; }
	.header_navigation_mobile_navlist .colitem .tit { font-size: 16px;} 
	
	/**** 手机导航 ****/
    .header_navigation_mobile_top_row{height:52px;}
	.header_navigation_mobile_top_row .logo a img{max-height:28px;}
	.header_navigation_mobile_top_row .mobimenu{-ms-flex:0 0 55px;flex:0 0 55px;}

	.bg-image-10{ margin:70px 0 0;}
	.banner{ margin:70px 0 0;}
	
	/*案例页分类导航*/
	.index_main1 { top: 63px;} 
	.w1200 {width: 95%; margin: 0px auto;}  
	 h6 {font-size: 18px; padding-top: 0.5%; padding-right: 18px; }	
	.ul-tab6{margin-bottom:0px; justify-content:center; }
	.ul-tab6 li{font-size: 16px; }	
	
	/****news页样式*****/
	.subnav_list{margin-top:-85px;}
	.list_news{padding-left: 30px; }
	.list_news_list .colitem{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;padding:5px 0px;}
	.list_news_list .colitem .itemcont .txtcont .tit{font-size:16px;line-height:26px;height:26px;font-weight:700;margin:0px 0px 6px;}
	.list_news_list .colitem .itemcont .txtcont .summary{font-size:14px;line-height:22px;height:66px;margin:0px 0px 10px 0px;}
}

@media (min-width: 768px) and (max-width: 991px) {.container { display: none !important; }}

@media only screen and (max-width: 768px) {
	 
  /*案例页分类导航*/
    .index_main1 { top: 64px;}  
	.w1200 {width: 95%; margin: 0px auto;}  
	 h6 {font-size: 17px; padding-top: 0.8%; padding-right: 0px;  letter-spacing: 0.1px;}	
	.ul-tab6{margin-bottom:0px; justify-content:center; }
	.ul-tab6 li{font-size: 16px; }	
	
  /*服务范围*/
    .ul-list1 li{width: 50%; }
    .ul-list1 h4{font-size: 16px;}
	.ul-list1 .con{ padding: 10px 0 10px 3%;;}
    .ul-list1 .txt p{font-size: 12px; line-height: 2;}
	
  /*首页案例导航*/
    .ul-tab1 li{margin: 5px;font-size: 14px;}
    .ul-tab1 a{padding: 0 15px;}

    .ul-tab3 li{margin: 5px;font-size: 14px;}
    .ul-tab3 a{padding: 0 15px;}

   /*案例*/
    .ul-list2 h4{font-size: 16px;}
	.ul-list3 h4{font-size: 16px;}
	.ul-list4 h4{font-size: 16px;}

    .ul-list2 li{float: none;width: auto;}
	.ul-list3 li{float: none;width: auto;}
    .ul-list4 li{float: none;width: auto;}
	 
	.ul-list8 h4{font-size: 16px;}
	.ul-list8 li{float: none;width: auto;} 	
	
	.md-4 {float: none; width: auto;}
	
	.button { margin: 15px 0px 0px;}	
		
   /********[手机底部]********/   	
	.link_a{display:none;}	
	.finfo {display: none;}
	.info_recommend {display: none;}
	.kf-box{display: none;}
	
	.container {background-color: #000; color: #fff; padding: 40px 0; text-align: center; width: 100%;} 
	.brand img {width: 312px; }
	.brand hr { width: 100%; border: 0; border-top: 1px solid #333; margin: 20px auto; }
	.contact-info { display: flex; flex-direction: column; text-align: center; gap: 5px; } 
	.qr-code img { width: 120px; height: 120px; } 
	.contact-text p { font-size: 16px; margin: 0 0 10px; } 
	.contact-text p:nth-child(2) { font-size: 22px; font-weight: bold; } 
	.contact-text p:nth-child(3) { font-size: 18px; font-weight: 500; } 
	.contact-text address { font-style: normal; font-size: 15px; color: #ccc; line-height: 1.2; } 
	
 /* city样式 */
	.fh5co-heading {font-size: 32px; }
	.fh5co-lead {font-size: 14px; }
	.fh5co-bottom {margin: 3em 0; }
	.fh5co-icon {width: 25%;}
}